eTBM 3 - Feature #1821

Cases - Exam DST
06/21/2016 09:30 PM - Ricardo Memoria

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.9.2 - Aug 22th, 2016 Spent time: 0.00 hour
Complexity:

Description

Implementation of the displaying/editing of Exam DST

History

#1 - 07/06/2016 12:41 PM - Mauricio Dos Santos

- Status changed from New to In Progress

#2 - 07/15/2016 11:09 PM - Mauricio Dos Santos

- Status changed from In Progress to Resolved

#3 - 07/29/2016 04:42 PM - Ricardo Memoria

- Status changed from Resolved to Closed
